Natenoms Wiki

Weil Teilen Spaß macht :)

Benutzer-Werkzeuge

Webseiten-Werkzeuge


sammelsurium:dokuwiki:updates:hogfather

Unterschiede

Hier werden die Unterschiede zwischen zwei Versionen angezeigt.

Link zu dieser Vergleichsansicht

Beide Seiten der vorigen Revision Vorhergehende Überarbeitung
sammelsurium:dokuwiki:updates:hogfather [2020/08/01 10:58]
Natenom
sammelsurium:dokuwiki:updates:hogfather [2020/08/01 11:05] (aktuell)
Natenom
Zeile 9: Zeile 9:
   * [[https://www.dokuwiki.org/plugin:codemirror|CodeMirror]] muss deaktiviert werden, sonst kann man keine Seiten mehr bearbeiten, weil man eine leere Seite angezeigt bekommt, sobald man auf "Bearbeiten" klickt. Das letzte Update des Plugins ist von 2017.   * [[https://www.dokuwiki.org/plugin:codemirror|CodeMirror]] muss deaktiviert werden, sonst kann man keine Seiten mehr bearbeiten, weil man eine leere Seite angezeigt bekommt, sobald man auf "Bearbeiten" klickt. Das letzte Update des Plugins ist von 2017.
   * Die Einstellung [[https://www.dokuwiki.org/config:defer_js|defer_js]] muss auf 0 gesetzt werden, damit [[https://www.dokuwiki.org/plugin:indexmenu|IndexMenu]] wieder mit JavaScript funktioniert.   * Die Einstellung [[https://www.dokuwiki.org/config:defer_js|defer_js]] muss auf 0 gesetzt werden, damit [[https://www.dokuwiki.org/plugin:indexmenu|IndexMenu]] wieder mit JavaScript funktioniert.
-  * Damit man wieder in das Admin-Menü von DokuWiki kommt (es ist direkt nach dem Update leer und es gibt eine PHP-Warnung), muss man das Plugin manuell herunterladen. Womöglich kann man es vor dem Update auf Hogfather auch noch mit der alten Version des Wikis aktualisieren. Die Fehlermeldung lautet <code>PHP Warning:  require_once(/var/www/htdocs/inc/HTTPClient.php): failed to open stream: No such file or directory in /var/www/htdocs/lib/plugins/indexmenu/admin.php on line 11PHP message: PHP Fatal error:  require_once(): Failed opening required '/var/www/htdocs/inc/HTTPClient.php' [...]</code>+  * Damit man wieder in das Admin-Menü von DokuWiki kommt (es ist direkt nach dem Update leer und es gibt eine PHP-Warnung), muss man das IndexMenu Plugin manuell herunterladen. Womöglich kann man es vor dem Update auf Hogfather auch noch mit der alten Version des Wikis aktualisieren. Die Fehlermeldung lautet <code>PHP Warning:  require_once(/var/www/htdocs/inc/HTTPClient.php): failed to open stream: No such file or directory in /var/www/htdocs/lib/plugins/indexmenu/admin.php on line 11PHP message: PHP Fatal error:  require_once(): Failed opening required '/var/www/htdocs/inc/HTTPClient.php' [...]</code>
  
  
 {{tag>DokuWiki Update Upgrade Hogfather}} {{tag>DokuWiki Update Upgrade Hogfather}}
sammelsurium/dokuwiki/updates/hogfather.txt · Zuletzt geändert: 2020/08/01 11:05 von Natenom